<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.utilities.project/1">
<module_version install_time="1165464609404" last="true" origin="installer" specification_version="1.5.22">
<file crc="1589615384" name="config/Modules/org-netbeans-modules-utilities-project.xml"/>
<file crc="3572357157" name="modules/locale/org-netbeans-modules-utilities-project_ja.jar"/>
<file crc="2615811756" name="modules/locale/org-netbeans-modules-utilities-project_pt_BR.jar"/>
<file crc="3479568249" name="modules/locale/org-netbeans-modules-utilities-project_zh_CN.jar"/>
<file crc="2145421111" name="modules/org-netbeans-modules-utilities-project.jar"/>
</module_version>
</module>
